--
-- PostgreSQL database dump
--

-- Dumped from database version 12.17
-- Dumped by pg_dump version 16.1 (Debian 16.1-1.pgdg110+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: mdc_county_library; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.mdc_county_library (
    objectid integer NOT NULL,
    folio character varying(13),
    branch character varying(50),
    address character varying(45),
    city character varying(25),
    zipcode integer,
    phone character varying(15),
    wkday character varying(35),
    operhour character varying(35),
    wkday2 character varying(35),
    operhour2 character varying(20),
    wkday3 character varying(35),
    operhour3 character varying(35),
    excptday character varying(25),
    excpttime character varying(15),
    website character varying(100),
    lat double precision,
    lon double precision,
    point_x double precision,
    point_y double precision,
    createdby character varying(15),
    createddate character varying(8),
    modifiedby character varying(15),
    modifieddate character varying(8),
    globalid character varying(38),
    geom public.geometry(Point,4326),
    geom_local public.geometry(Point,2236)
);


ALTER TABLE public.mdc_county_library OWNER TO postgres;

--
-- Name: mdc_county_library_objectid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.mdc_county_library_objectid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER SEQUENCE public.mdc_county_library_objectid_seq OWNER TO postgres;

--
-- Name: mdc_county_library_objectid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.mdc_county_library_objectid_seq OWNED BY public.mdc_county_library.objectid;


--
-- Name: mdc_county_library objectid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.mdc_county_library ALTER COLUMN objectid SET DEFAULT nextval('public.mdc_county_library_objectid_seq'::regclass);


--
-- Data for Name: mdc_county_library; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.mdc_county_library (objectid, folio, branch, address, city, zipcode, phone, wkday, operhour, wkday2, operhour2, wkday3, operhour3, excptday, excpttime, website, lat, lon, point_x, point_y, createdby, createddate, modifiedby, modifieddate, globalid, geom, geom_local) FROM stdin;
101	0242032090001	South Shore Branch	131 Alton Rd	Miami Beach	33139	305-535-4223	Mon,Tue,Wed,Thu	9:30 am - 8 p.m	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-south-shore	25.7704	-80.13776	939924.048904017	523171.29431285	RUIZJ	15281889	E327883	16509900	f74e1dd1-309a-4a7f-83f6-abc7317eae43	0101000020E6100000EEC29F20D10854C0692EFD5439C53940	0101000020BC0800004DFDA25226AF2C418D5601F893EE1F41
102	0232020040400	North Shore Branch	7501 Collins Ave	Miami Beach	33141	305-864-5392	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-north-shore	25.86093	-80.12071	945314.977549039	556114.363527529	RUIZJ	15281889	E327883	16509890	02ff544e-d9d8-4262-bedc-46e2c3899475	0101000020E61000007831A8CDB90754C0F6488D7266DC3940	0101000020BC080000E210BB2E44D92C41C053C923A8F82041
103	0131270090140	Allapattah Branch	1799 NW 35th St	Miami	33142	305-638-6086	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-allapattah	25.80874	-80.22563	910922.436077006	536926.574197657	RUIZJ	15281889	E327883	16509834	e9d5345b-426d-454c-8138-0590dc8fd70c	0101000020E61000004CB85BD7700E54C0DCDA7FE809CF3940	0101000020BC080000EA51041593CC2B41D594108DC0622041
104	3040300650030	Sunset Branch	10855 SW 72nd St #13-14	Miami-Dade	33173	305-270-6368	Mon,Tue,Wed,Thu	9:30 am - 8 p.m	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-sunset	25.70283	-80.36972	863703.636673029	498178.943569571	RUIZJ	15281889	E327883	16509901	65686d6a-792c-45c7-85da-828903752c69	0101000020E61000005C01F780A91754C0937374D3ECB33940	0101000020BC0800007667B975AD5B2A4195DA2D8A12681E41
105	3122110050011	Sunny Isles Beach Branch	18070 Collins Ave	Sunny Isles Beach	33160	305-682-0726	Mon,Tue,Wed,Thu	9:30 am - 8 p.m	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-sunny-isles-beach	25.94261	-80.12186	944740.281868503	585800.057763174	RUIZJ	15281889	E327883	16509900	4708df8e-42e4-4ec2-9081-569a63077dd3	0101000020E610000056D61D88CC0754C00410C3514FF13940	0101000020BC080000FC0E61CAC6D42C41D02C148B93E02141
106	0131360580010	Culmer/Overtown Branch	350 NW 13TH ST	Miami	33136	305-579-5322	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-culmerovertown	25.7858	-80.20107	919053.445620578	528637.110893942	RUIZJ	15281889	E327883	16509866	e8f7ca76-4905-4bf5-8221-f026bcbc56a7	0101000020E6100000BE5DEC70DE0C54C057CF4B8B2AC93940	0101000020BC08000019031A1B190C2C415332C09EFD212041
107	3059260070020	Country Walk Branch	15433 SW 137th Ave	Miami	33177	786-293-4577	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	<Null>	\N	Sun	 	https://mdpls.org/branch-country-walk	25.62416	-80.41301	849576.753587876	469520.816694885	RUIZJ	15281889	E327883	16509864	b55f6209-c902-4922-8bb2-6a4ebcf90f5b	0101000020E610000062145DB86E1A54C0827F5B25C99F3940	0101000020BC0800000D51DFAF4FED29411BE9AC004AA81C41
108	3049210010210	Lakes of the Meadow Branch 	4284 SW 152nd Ave	Miami	33185	305-222-2149	<Null>	<Null>	<Null>	<Null>.	\N	\N	Mon-Sun	 	https://mdpls.org/branch-lakes-of-the-meadow	25.72659	-80.44008	840498.236331418	506712.050009519	RUIZJ	15281889	E327883	16509879	e89b28e3-01a2-4745-aa15-d68fd495a6f8	0101000020E610000093745B4D2A1C54C014FCC34B02BA3940	0101000020BC0800007FA8B0A562A6294168DA66F966ED1E41
109	3021130073950	Golden Glades Branch	100 NE 166th St	Miami	33162	305-787-1544	Mon,Tue,Wed,Thu	9:30 am - 8 p.m.	Fri,Sat	9:30 am. - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-golden-glades	25.9269	-80.1973	919982.527221445	579931.223965712	RUIZJ	15281889	E327883	16509875	c43f537c-3fe3-4606-8f45-fea095698ea9	0101000020E6100000B3B85894A00C54C06AF08DD449ED3940	0101000020BC0800007F30D8445B132C414E826ADFB9B22141
110	3059040110010	West Kendall Regional	10201 Hammocks Blvd	Miami-Dade	33196	305-385-7135	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 a.m. - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-west-kendall-regional	25.67299	-80.44109	840246.607787185	487230.040391378	RUIZJ	15281889	E327883	16509904	ac1702eb-693a-494a-b801-70d85d0cbd14	0101000020E6100000AFA314ED3A1C54C0828345A349AC3940	0101000020BC08000002F0FF636BA42941563C7DEAFEBC1D41
111	0131130270010	Edison Center Branch	531 NW 62nd St	Miami	33150	305-757-0668	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am. - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-edison-center	25.83259	-80.20521	917590.271987215	545633.528445773	RUIZJ	15281889	E327883	16509875	d67de8cb-3fcd-4c6e-bcb4-d463a96f4a93	0101000020E610000003C7B82D220D54C090468F9C24D53940	0101000020BC080000DF73F2C1AA002C417BF9DE76C6A62041
112	0141060250010	West Flagler Branch	5050 W Flagler St	Miami	33134	305-442-8710	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 a.m. - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-west-flagler	25.77099	-80.27736	893980.624861229	523108.062312789	RUIZJ	15281889	E327883	16509904	f3eef2c3-73b5-4f3a-8dc4-fef40a9a507e	0101000020E6100000B373F549C01154C05FA0DABE5FC53940	0101000020BC0800004F90927337482B41BFA9790A97ED1F41
113	3050210010040	Coral Reef Branch	9211 Coral Reef Dr	Miami	33157	305-233-8324	Mon,Tue,Wed,Thu	9:30 am - 8 p.m.	Fri,Sat	9:30 am. - 6 p.m.	<Null>	<Null>	Sun	 	https://mdpls.org/branch-coral-reef	25.62933	-80.34293	872658.313161369	471507.084344737	RUIZJ	15281889	E327883	16509875	5824344e-916b-4513-b16c-858c3124b674	0101000020E6100000A535218EF21554C043C35BC01BA13940	0101000020BC0800003D7241D1A2A12A41CBF8551353C71C41
114	3012310150030	California Club Branch	700 Ives Dairy Rd	Miami	33179	305-770-3161	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-california-club	25.96017	-80.1884	922833.816824101	592040.238504991	RUIZJ	15281889	E327883	16509855	6a35e941-2bde-479f-bd9e-d2e950e3bc76	0101000020E61000007DC3E6B50E0C54C02165E7E1CDF53940	0101000020BC08000059097CD9A1292C41166A77E853112241
115	3031110000190	Arcola Lakes Branch	8240 NW 7th Ave	Miami	33150	305-694-2707	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-arcola-lakes	25.85023	-80.20994	915996.580849733	552036.614787735	RUIZJ	15281889	E327883	16509834	cc784974-1e8f-4f74-a9ae-9e90cbd1f632	0101000020E610000065E3B8A36F0D54C0AA678AD2A8D93940	0101000020BC0800005002CA5F37F42B411680D9A3CCD82041
116	3530220360010	Doral Branch	8551 NW 53rd St	Doral	33166	305-716-9598	Mon,Tue,Wed,Thu	9:30 am - 8 p.m.	Fri,Sat	9:30 am. - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-doral	25.82002	-80.33646	874440.57825103	540826.031481296	RUIZJ	15281889	E327883	16509875	5b574790-61b1-4596-b2b0-f52e7586f315	0101000020E6100000F102319B881554C05A33A4F0ECD13940	0101000020BC080000D72924598FAF2A415534A77737812041
117	1322270013570	Bay Harbor Islands Branch	1175 95th St	Bay Harbor Islands	33154	786-582-2620	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-bay-harbor-islands	25.88599	-80.13233	941437.191945426	565196.78094399	RUIZJ	15281889	E327883	16509855	bb0b67eb-9d65-4faf-a7c6-2470ca4fde94	0101000020E610000068338AFF770854C09854F09ED0E23940	0101000020BC08000008CCF09BF8BA2C41BAE7C1FA9C3F2141
118	0141020061680	Hispanic Branch	1398 SW 1ST ST	Miami	33135	305-643-8574	Mon,Tue,Wed,Thu	9:30 am - 8 p.m.	Fri,Sat	9:30 am. - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-hispanic	25.77213	-80.21761	913642.437359538	523635.656297281	RUIZJ	15281889	E327883	16509875	f88b9273-4ea2-439b-9f4d-6e6db49f3ecd	0101000020E61000000A55DC52ED0D54C09107ABA0AAC53940	0101000020BC08000054F81916D3E12B41FC11D76AD5F51F41
119	1540120210200	Fairlawn Branch	6376 SW 8TH ST	West Miami	33144	305-261-1571	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-fairlawn	25.76286	-80.29935	886758.601174504	520115.553638004	RUIZJ	15281889	E327883	16509870	58a7f6b4-cfd9-4757-a1a5-153c6e8b0fdd	0101000020E610000018FE079D281354C06440FC354BC33940	0101000020BC080000E0318866CB0F2B417881A700D5BE1F41
120	3049020000062	Tamiami Branch	12700 SW 8th St	Miami	33184	305-223-4758	Mon,Tue,Wed,Thu	9:30 am - 8 p.m	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-tamiami	25.7606	-80.40185	853027.150263086	519126.965093084	RUIZJ	15281889	E327883	16509902	11eeefb3-ad7e-4c0c-8e4e-1167e04a4ab9	0101000020E6100000473E0BFEB71954C07B2D3DECB6C23940	0101000020BC0800002A1C597B44082A41628CBFA562AF1F41
121	3660070000537	South Dade Regional	10750 SW 211TH ST	Cutler Bay	33189	305-233-8140	Mon,Tue,Wed,Thu	9:30 am - 8 p.m	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-south-dade-regional	25.57096	-80.36569	865261.183426481	450257.358372942	RUIZJ	15281889	E327883	16509903	59dc18be-bf9c-49b0-84d6-2abaac172496	0101000020E61000002954DD6D671754C034FFD6A92A923940	0101000020BC080000DC10FA8DD8672A4185574B264C7B1B41
122	3040090000170	Westchester Library Health & Wellness Info Center	9445 Coral Way	Miami	33165	786-584-4100	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 a.m. - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-westchester-wellness-center	25.74844	-80.34837	870651.841735501	514790.765665047	RUIZJ	15281889	E327883	16509817	6bb75169-8eb8-4b47-93f0-98b15748d978	0101000020E6100000C4B9FAB64B1654C0392CA1019ABF3940	0101000020BC0800000EECA1DFF5912A41E6B44BD8A16B1F41
123	0131120470040	Little River Branch	160 NE 79TH ST	Miami	33138	305-751-8689	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-little-river	25.84731	-80.19376	921323.854838692	551009.213314779	RUIZJ	15281889	E327883	16509881	163f409f-8f27-4f39-abae-0917ffaefbc6	0101000020E610000027907493660C54C06A457ABFE9D83940	0101000020BC0800000BA4CFECD51D2C4184CD37D6C5D02041
124	2050120080053	Pinecrest Branch	5835 SW 111TH ST	Pinecrest	33156	305-668-4571	Mon,Tue,Wed,Thu	9:30 am - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	<Null>	<Null>	Sun	 	https://mdpls.org/branch-pinecrest	25.66865	-80.28683	891067.765978515	485894.853702135	RUIZJ	15281889	E327883	16509897	16d570c6-35c1-4244-b01d-45a2abba42a4	0101000020E610000055EA7D4E5B1254C09A49FDD12CAB3940	0101000020BC0800008D9184BB75312B410E70F42A22A81D41
125	3031040032010	North Central Branch	9590 NW 27th Ave	Miami-Dade	33147	305-693-4541	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-north-central	25.86185	-80.24285	905148.890087631	556195.503239609	RUIZJ	15281889	E327883	16509890	233ba071-f293-40ee-9c0e-532d0d489d7a	0101000020E6100000CFEA64D38A0F54C0097ECE30A2DC3940	0101000020BC0800008AF2CAFC779F2B419D24396B4AF92041
126	0141210630010	Virrick Park Branch	3255 Plaza St	Miami	33133	305-442-7872	Mon,Tue,Wed,Thu	9:30 am - 8 p.m	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-virrick-park	25.73075	-80.25074	902824.312549465	508532.781659216	RUIZJ	15281889	E327883	16509902	f2aa5bfd-3815-4cf4-90e3-d7cc691893ca	0101000020E6100000C6D19E260C1054C07CFCF2D912BB3940	0101000020BC08000003B0E2D44E8D2B41A2F247E7D9091F41
127	0821210040980	Opa-locka Branch	780 Fisherman St Ste 140	Opa-Locka	33054	305-688-1134	Mon,Tue,Wed,Thu,Fri,Sat	9:30 am. - 6 p.m.	\N	<Null>	\N	\N	Sun	 	https://mdpls.org/branch-opa-locka	25.90196	-80.25144	902238.374884918	570758.24987717	RUIZJ	15281889	E327883	16509893	5918c5e5-13d3-435c-8df2-4b1d1a38334e	0101000020E6100000E8A2D0B0171054C023AFECE0E6E63940	0101000020BC0800009AE398F4BA882B41A3585DEB0F6B2141
128	3220130042420	Miami Lakes Branch	6699 Windmill Gate Rd	Miami Lakes	33014	305-822-6520	Mon,Tue,Wed,Thu	9:30 am - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	<Null>	<Null>	Sun	 	https://mdpls.org/branch-miami-lakes	25.92344	-80.3089	883308.300243288	578462.751900345	RUIZJ	15281889	E327883	16509885	6918e5d0-df76-4e73-a29a-ea00e07af08e	0101000020E61000006EE77918C51354C07C2087C066EC3940	0101000020BC08000081D1D4CBD6F42A41067064ED40A72141
129	0531200330050	Miami Springs Branch	401 Westward Dr	Miami Springs	33166	305-805-3811	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-miami-springs	25.8215	-80.28768	890483.238617972	541449.613433875	RUIZJ	15281889	E327883	16509885	1f0ca887-7ccd-4c51-bbf0-a82cf3fecade	0101000020E61000006FD94375691254C0CE9F583F4ED23940	0101000020BC0800002F0D63ADE42C2B416D5AC1A116862041
130	0940360260031	South Miami Branch	6000 Sunset Dr	South Miami	33143	305-667-6121	Mon,Tue,Wed,Thu	9:30 am - 8 p.m	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-south-miami	25.70388	-80.29126	889538.154969092	498692.412498049	RUIZJ	15281889	E327883	16509899	6346f2ab-0f43-43b1-b8a2-1ba791e468c7	0101000020E610000014AB04FAA31254C04E2FD5CC31B43940	0101000020BC0800005F3A688282252B412A34746A18701E41
131	3421030010719	North Dade Regional	2455 NW 183RD ST	Miami Gardens	33056	305-625-6424	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am. - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-north-dade-regional	25.94178	-80.24238	905133.437415615	585250.250146665	RUIZJ	15281889	E327883	16509890	8dcb05a6-5a71-4191-ae2b-62428ca207d7	0101000020E610000001E6EB3B830F54C0825478C918F13940	0101000020BC0800004CF6DB14599F2B41936E82ED47DC2141
132	3020100000011	Palm Springs North Branch	17601 NW 78th Ave	Hialeah	33015	305-820-8564	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-palm-springs-north	25.93355	-80.32667	877449.874637831	582106.312607735	RUIZJ	15281889	E327883	16509894	e63ab823-4369-4116-9723-6e6038478acd	0101000020E6100000E666E22FE81454C024BEFE31FDEE3940	0101000020BC0800002EDC22F111C72A419105090DB8C32141
133	2442320020125	Key Biscayne Branch	299 Crandon Blvd	Key Biscayne	33149	305-361-6134	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-key-biscayne	25.69621	-80.16269	931889.507840533	496150.860879682	RUIZJ	15281889	E327883	16509878	f25b298f-ec6a-48f3-8e5c-2d02729cb405	0101000020E6100000835C2BA1690A54C08DB8B6DD3AB23940	0101000020BC0800002538A83C61702C4159B9293562481E41
134	0341170050130	Coral Gables Branch	308 Miracle Mile	Miami	33134	305-442-8706	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am. - 6 p.m.	\N	\N	Sun	 	https://www.mdpls.org/branch-coral-gables-temporary	25.74924	-80.26097	899419.512034293	515232.853089459	RUIZJ	15281889	E327883	16509875	0b4296a4-8cd5-4e17-ac70-a91b442399eb	0101000020E61000007FD99FB9B31054C02216AE5ECEBF3940	0101000020BC080000C0BA943AB5722B41169831328A721F41
135	2822030250050	Northeast Dade-Aventura Branch	2930 Aventura Blvd	Miami	33180	305-931-5512	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-northeast-dade-aventura	25.9604	-80.14267	937858.601990092	592219.208873153	RUIZJ	15281889	E327883	16509892	69091dda-67d4-4d8f-95da-b1ea73a3beea	0101000020E61000001EC3E581210954C0F20CD8E0DCF53940	0101000020BC080000A78C716D039F2C41949849D9B9122241
136	3530320080015	International Mall Branch	10315 NW 12TH ST	Doral	33172	305-594-2514	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-international-mall	25.78418	-80.36258	865912.508867089	527758.036333121	RUIZJ	15281889	E327883	16509875	81590523-188d-4438-a1e0-ce8e84881b58	0101000020E6100000581B3A7D341754C04495DA49C0C83940	0101000020BC08000030278F34EF6C2A41F24A5F781F1B2041
137	0232260010480	Miami Beach Regional	227 22ND ST	Miami Beach	33139	305-535-4219	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-miami-beach-regional	25.79803	-80.1288	942807.2501867	533233.81259422	RUIZJ	15281889	E327883	16509890	593c57b8-836f-4a19-8f65-dd3968a8adec	0101000020E61000006C8F54493E0854C0E4E8A42A4CCC3940	0101000020BC0800002F4C0ABAACC52C410A9FBA06E7452041
138	0132180300111	Lemon City Branch	430 NE 61ST ST	Miami	33137	305-757-0662	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-lemon-city	25.83239	-80.18703	923570.187512785	545597.75014174	RUIZJ	15281889	E327883	16509880	619078dd-f34b-47f2-bbb8-54fe397a80fa	0101000020E6100000838F6D58F80B54C0CBCE989117D53940	0101000020BC080000CFB15E97622F2C4124515AE87EA62041
139	0141370270010	Main Library	101 W Flagler St	Miami	33130	305-375-2665	Mon,Tue,Wed,Thu,Fri,Sat	9:30 am. - 6 p.m.	\N	\N	\N	\N	Sun	 	https://mdpls.org/branch-main	25.77436	-80.19718	920361.120501798	524485.461610071	RUIZJ	15281889	E327883	16509882	59fd2c2b-e6ce-470f-9fb4-3ce5dc9c9750	0101000020E61000000CCC2B989E0C54C052DEEF8F3CC63940	0101000020BC0800009601CE7450162C41CA6DE5518E012041
141	0131350430010	Civic Center Porta Kiosk	1501 NW 12TH AVE	Miami	33136	305-324-0291	Mon,Tue,Wed,Thu,Fri	7 a.m. - 6 p.m.	\N	<Null>	\N	\N	Sat,Sun	 	https://mdpls.org/branch-civic-center	25.78969	-80.21484	914519.288048357	530024.033903234	RUIZJ	15281889	E327883	16509856	206db7fd-e59b-4834-9b7b-e32ada708e3b	0101000020E61000009497BAC6BF0D54C08EF0858629CA3940	0101000020BC080000F956BEC9ACE82B419553A377D32C2041
142	3031150000310	Model City Branch	2211 NW 54th St	Miami	33142	305-636-2233	Mon,Tue,Wed,Thu,Fri, Sat	9:30 am. - 6 p.m.	\N	<Null>	\N	\N	Sun	 	https://mdpls.org/branch-model-city	25.82451	-80.23356	908282.475498546	542644.811130986	RUIZJ	15281889	E327883	16509889	bdee1521-6609-42d9-ab51-eee5b772f704	0101000020E61000006EDA8FA5F20E54C008F35BB413D33940	0101000020BC08000075BDF328F3B72B41F1A024076D8F2041
143	3079040000011	Naranja Branch	14850 SW 280th St	Miami-Dade	33032	305-242-2290	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-naranja	25.50631	-80.43072	843926.546094611	426664.568590969	RUIZJ	15281889	E327883	16509888	03d8ea9a-0ce3-479b-b6f9-bee7726bfb92	0101000020E61000002C0D99CD901B54C0A4C778F29D813940	0101000020BC080000F052E5442BC12941B4C255F7A80A1A41
144	0141100340030	Shenandoah Branch	2111 SW 19th St	Miami	33145	305-250-4688	Mon,Tue,Wed,Thu	9:30 am - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-shenandoah	25.75535	-80.22901	909926.409196079	517515.919715583	RUIZJ	15281889	E327883	16509898	b899fd11-936a-4238-b80f-433ab9426556	0101000020E6100000E6BC5519A80E54C00450542B5FC13940	0101000020BC080000C3322F07CBC42B41ED68167736961F41
145	2720290010306	Hialeah Gardens Branch	13451 NW 107th Ave	Hialeah Gardens	33018	305-820-8520	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-hialeah-gardens	25.89592	-80.372	862617.886912018	568358.287762932	RUIZJ	15281889	E327883	16509873	ba0d23a1-054f-4195-b80c-861e0efe1e80	0101000020E6100000082F30DECE1754C06DAE81A45BE53940	0101000020BC080000DA8DA8F531532A41F13B6FFE4F582141
146	3049330060050	Kendale Lakes Branch	15205 SW 88th St	Miami	33196	305-388-0326	Mon,Tue,Wed,Thu	9:30 am - 8 p.m.	Fri,Sat	9:30 am. - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-kendale-lakes	25.68519	-80.44165	840047.373994999	491661.268811502	RUIZJ	15281889	E327883	16509877	01362c98-04e0-4198-bf82-fa0f756dabf5	0101000020E61000004B39E4E7431C54C0091242CC68AF3940	0101000020BC080000259B3FECDCA22941F56263D53B021E41
147	3040180940010	Concord Branch	3882 SW 112th Ave	Miami	33165	305-207-1344	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-concord	25.73334	-80.3761	861548.855999023	509257.477467895	RUIZJ	15281889	E327883	16509863	946b61f2-ff73-4650-bbb3-3f2ccfb29311	0101000020E610000021D9571C121854C0ACB47C3DBCBB3940	0101000020BC08000042E2B4E5D74A2A4173EAC9AF2C151F41
148	3050040170230	Kendall Branch	9101 SW 97th Ave	Miami	33176	305-279-0520	Mon,Tue,Wed,Thu	9:30 am - 8 p.m.	Fri,Sat	9:30 am. - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-kendall	25.6855	-80.35052	870055.488454945	491911.553355739	RUIZJ	15281889	E327883	16509877	ca0ff52e-50ac-49cf-af90-d7eed0872fcb	0101000020E61000006E95D4FF6E1654C0E8C3FF347DAF3940	0101000020BC0800008E59A22A4D8D2A4146EE05F924061E41
149	3350350000012	Palmetto Bay Branch	17641 Old Cutler Rd	Palmetto Bay	33157	305-232-1771	Mon,Tue,Wed,Thu	9:30 am. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-palmetto-bay	25.60692	-80.31126	883135.684819128	463416.414513201	RUIZJ	15281889	E327883	16509895	66cf2c1c-afb4-4303-b79a-642a58f8451f	0101000020E61000007109A5AAEB1354C0D9D9DA525F9B3940	0101000020BC0800005F72FF907DF32A41C2656F63E8481C41
150	0141210390010	Coconut Grove Branch	2875 McFarlane Rd	Miami	33133	305-442-8695	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 am - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-coconut-grove	25.72678	-80.24034	906256.938472662	507108.069721892	RUIZJ	15281889	E327883	16509858	99a246be-2bae-49ec-8bf0-9643bfbdfe2a	0101000020E61000006A538ABB610F54C05F68516E0EBA3940	0101000020BC08000050F1C61520A82B414503E60D97F31E41
151	3040090000170	Westchester Regional Library	9445 Coral Way	Miami	33165	305-553-1134	Mon,Tue,Wed,Thu	9:30 a.m. - 8 p.m.	Fri,Sat	9:30 a.m. - 6 p.m.	\N	\N	Sun	 	https://mdpls.org/branch-westchester-regional	25.74844	-80.34837	870651.841735501	514790.765665047	E327883	16509820	E327883	16509821	6a94fca3-cd2b-4e3d-98b9-79e2a7ba6bd8	0101000020E6100000C4B9FAB64B1654C0392CA1019ABF3940	0101000020BC0800000EECA1DFF5912A41E6B44BD8A16B1F41
\.


--
-- Name: mdc_county_library_objectid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.mdc_county_library_objectid_seq', 151, true);


--
-- Name: mdc_county_library mdc_county_library_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.mdc_county_library
    ADD CONSTRAINT mdc_county_library_pkey PRIMARY KEY (objectid);


--
-- Name: mdc_county_library_geom_geom_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX mdc_county_library_geom_geom_idx ON public.mdc_county_library USING gist (geom);


--
-- Name: mdc_county_library_geom_local_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX mdc_county_library_geom_local_idx ON public.mdc_county_library USING gist (geom_local);


--
-- PostgreSQL database dump complete
--

